namespace CommonMP.HYMCO.CoreOptions.McViewer.DotNetViewer
{
    partial class McDotNetDataMergeModelPropertyForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(McDotNetDataMergeModelPropertyForm));
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle2 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle3 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle4 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle5 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle6 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle7 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle8 = new System.Windows.Forms.DataGridViewCellStyle();
            this.openFileDialog1 = new System.Windows.Forms.OpenFileDialog();
            this.saveFileDialog1 = new System.Windows.Forms.SaveFileDialog();
            this.DefaultInputConnectorPictureBox = new System.Windows.Forms.PictureBox();
            this.InputItemScrollBar = new System.Windows.Forms.VScrollBar();
            this.DefaultInputItemDataGridView = new System.Windows.Forms.DataGridView();
            this.dataGridViewTextBoxColumn1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.InputItemPanel = new System.Windows.Forms.Panel();
            this.InputItemScrollPanel = new System.Windows.Forms.Panel();
            this.OutputItemEditButton = new System.Windows.Forms.Button();
            this.OutputLinePictureBox = new System.Windows.Forms.PictureBox();
            this.OutputConnectorPictureBox5 = new System.Windows.Forms.PictureBox();
            this.OutputConnectorPictureBox4 = new System.Windows.Forms.PictureBox();
            this.OutputConnectorPictureBox3 = new System.Windows.Forms.PictureBox();
            this.OutputConnectorPictureBox2 = new System.Windows.Forms.PictureBox();
            this.OutputConnectorPictureBox1 = new System.Windows.Forms.PictureBox();
            this.InputLinePanel = new System.Windows.Forms.Panel();
            this.InputLineScrollPanel = new System.Windows.Forms.Panel();
            this.InputLinePictureBox = new System.Windows.Forms.PictureBox();
            this.ConnectionPictureBox = new System.Windows.Forms.PictureBox();
            this.contextMenuStrip1 = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.ClearToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.OutputItemScrollBar = new System.Windows.Forms.VScrollBar();
            this.OutputItemDataGridView = new System.Windows.Forms.DataGridView();
            this.Column5 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column6 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column7 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.ModelId = new System.Windows.Forms.TextBox();
            this.ModelName = new System.Windows.Forms.TextBox();
            this.LabelModelName = new System.Windows.Forms.Label();
            this.LabelModelId = new System.Windows.Forms.Label();
            this.ButtonPanel = new System.Windows.Forms.Panel();
            this.HelpJump_button = new System.Windows.Forms.Button();
            this.Cancel = new System.Windows.Forms.Button();
            this.ParaSet = new System.Windows.Forms.Button();
            this.FileSave = new System.Windows.Forms.Button();
            this.FileName = new System.Windows.Forms.TextBox();
            this.FileOpen = new System.Windows.Forms.Button();
            this.LabelFileName = new System.Windows.Forms.Label();
            this.LabelMergeSpan = new System.Windows.Forms.Label();
            this.MergeSpan = new System.Windows.Forms.TextBox();
            this.MergeSpanUnitComboBox = new System.Windows.Forms.ComboBox();
            ((System.ComponentModel.ISupportInitialize)(this.DefaultInputConnectorPictureBox)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.DefaultInputItemDataGridView)).BeginInit();
            this.InputItemPanel.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.OutputLinePictureBox)).BeginInit();
            this.OutputLinePictureBox.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.OutputConnectorPictureBox5)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.OutputConnectorPictureBox4)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.OutputConnectorPictureBox3)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.OutputConnectorPictureBox2)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.OutputConnectorPictureBox1)).BeginInit();
            this.InputLinePanel.SuspendLayout();
            this.InputLineScrollPanel.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.InputLinePictureBox)).BeginInit();
            this.InputLinePictureBox.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.ConnectionPictureBox)).BeginInit();
            this.contextMenuStrip1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.OutputItemDataGridView)).BeginInit();
            this.ButtonPanel.SuspendLayout();
            this.SuspendLayout();
            // 
            // openFileDialog1
            // 
            this.openFileDialog1.FileName = "openFileDialog1";
            this.openFileDialog1.RestoreDirectory = true;
            // 
            // saveFileDialog1
            // 
            this.saveFileDialog1.RestoreDirectory = true;
            // 
            // DefaultInputConnectorPictureBox
            // 
            this.DefaultInputConnectorPictureBox.BackColor = System.Drawing.Color.Transparent;
            resources.ApplyResources(this.DefaultInputConnectorPictureBox, "DefaultInputConnectorPictureBox");
            this.DefaultInputConnectorPictureBox.Name = "DefaultInputConnectorPictureBox";
            this.DefaultInputConnectorPictureBox.TabStop = false;
            // 
            // InputItemScrollBar
            // 
            resources.ApplyResources(this.InputItemScrollBar, "InputItemScrollBar");
            this.InputItemScrollBar.LargeChange = 5;
            this.InputItemScrollBar.Name = "InputItemScrollBar";
            this.InputItemScrollBar.ValueChanged += new System.EventHandler(this.InputItemScrollBar_ValueChanged);
            // 
            // DefaultInputItemDataGridView
            // 
            this.DefaultInputItemDataGridView.AllowUserToAddRows = false;
            this.DefaultInputItemDataGridView.AllowUserToDeleteRows = false;
            this.DefaultInputItemDataGridView.AllowUserToResizeColumns = false;
            this.DefaultInputItemDataGridView.AllowUserToResizeRows = false;
            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle1.BackColor = System.Drawing.SystemColors.Control;
            dataGridViewCellStyle1.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F);
            dataGridViewCellStyle1.ForeColor = System.Drawing.SystemColors.WindowText;
            dataGridViewCellStyle1.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle1.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle1.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.DefaultInputItemDataGridView.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle1;
            this.DefaultInputItemDataGridView.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
            this.DefaultInputItemDataGridView.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.dataGridViewTextBoxColumn1,
            this.dataGridViewTextBoxColumn2,
            this.dataGridViewTextBoxColumn3});
            resources.ApplyResources(this.DefaultInputItemDataGridView, "DefaultInputItemDataGridView");
            this.DefaultInputItemDataGridView.MultiSelect = false;
            this.DefaultInputItemDataGridView.Name = "DefaultInputItemDataGridView";
            this.DefaultInputItemDataGridView.ReadOnly = true;
            this.DefaultInputItemDataGridView.RowHeadersVisible = false;
            this.DefaultInputItemDataGridView.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
            this.DefaultInputItemDataGridView.RowTemplate.DefaultCellStyle.BackColor = System.Drawing.Color.White;
            this.DefaultInputItemDataGridView.RowTemplate.Height = 21;
            this.DefaultInputItemDataGridView.RowTemplate.ReadOnly = true;
            this.DefaultInputItemDataGridView.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
            this.DefaultInputItemDataGridView.StandardTab = true;
            this.DefaultInputItemDataGridView.TabStop = false;
            // 
            // dataGridViewTextBoxColumn1
            // 
            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle2.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.dataGridViewTextBoxColumn1.DefaultCellStyle = dataGridViewCellStyle2;
            resources.ApplyResources(this.dataGridViewTextBoxColumn1, "dataGridViewTextBoxColumn1");
            this.dataGridViewTextBoxColumn1.Name = "dataGridViewTextBoxColumn1";
            this.dataGridViewTextBoxColumn1.ReadOnly = true;
            this.dataGridViewTextBoxColumn1.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            this.dataGridViewTextBoxColumn1.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
            // 
            // dataGridViewTextBoxColumn2
            // 
            dataGridViewCellStyle3.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.dataGridViewTextBoxColumn2.DefaultCellStyle = dataGridViewCellStyle3;
            resources.ApplyResources(this.dataGridViewTextBoxColumn2, "dataGridViewTextBoxColumn2");
            this.dataGridViewTextBoxColumn2.Name = "dataGridViewTextBoxColumn2";
            this.dataGridViewTextBoxColumn2.ReadOnly = true;
            this.dataGridViewTextBoxColumn2.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            this.dataGridViewTextBoxColumn2.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
            // 
            // dataGridViewTextBoxColumn3
            // 
            dataGridViewCellStyle4.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.dataGridViewTextBoxColumn3.DefaultCellStyle = dataGridViewCellStyle4;
            resources.ApplyResources(this.dataGridViewTextBoxColumn3, "dataGridViewTextBoxColumn3");
            this.dataGridViewTextBoxColumn3.Name = "dataGridViewTextBoxColumn3";
            this.dataGridViewTextBoxColumn3.ReadOnly = true;
            this.dataGridViewTextBoxColumn3.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            this.dataGridViewTextBoxColumn3.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
            // 
            // InputItemPanel
            // 
            this.InputItemPanel.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.InputItemPanel.Controls.Add(this.InputItemScrollPanel);
            resources.ApplyResources(this.InputItemPanel, "InputItemPanel");
            this.InputItemPanel.Name = "InputItemPanel";
            // 
            // InputItemScrollPanel
            // 
            resources.ApplyResources(this.InputItemScrollPanel, "InputItemScrollPanel");
            this.InputItemScrollPanel.Name = "InputItemScrollPanel";
            this.InputItemScrollPanel.MouseWheel += new System.Windows.Forms.MouseEventHandler(this.InputItemScrollPanel_MouseWheel);
            // 
            // OutputItemEditButton
            // 
            resources.ApplyResources(this.OutputItemEditButton, "OutputItemEditButton");
            this.OutputItemEditButton.Name = "OutputItemEditButton";
            this.OutputItemEditButton.UseVisualStyleBackColor = true;
            this.OutputItemEditButton.Click += new System.EventHandler(this.OutputItemEditButton_Click);
            // 
            // OutputLinePictureBox
            // 
            this.OutputLinePictureBox.Controls.Add(this.OutputConnectorPictureBox5);
            this.OutputLinePictureBox.Controls.Add(this.OutputConnectorPictureBox4);
            this.OutputLinePictureBox.Controls.Add(this.OutputConnectorPictureBox3);
            this.OutputLinePictureBox.Controls.Add(this.OutputConnectorPictureBox2);
            this.OutputLinePictureBox.Controls.Add(this.OutputConnectorPictureBox1);
            resources.ApplyResources(this.OutputLinePictureBox, "OutputLinePictureBox");
            this.OutputLinePictureBox.Name = "OutputLinePictureBox";
            this.OutputLinePictureBox.TabStop = false;
            // 
            // OutputConnectorPictureBox5
            // 
            this.OutputConnectorPictureBox5.BackColor = System.Drawing.Color.Transparent;
            resources.ApplyResources(this.OutputConnectorPictureBox5, "OutputConnectorPictureBox5");
            this.OutputConnectorPictureBox5.Name = "OutputConnectorPictureBox5";
            this.OutputConnectorPictureBox5.TabStop = false;
            // 
            // OutputConnectorPictureBox4
            // 
            this.OutputConnectorPictureBox4.BackColor = System.Drawing.Color.Transparent;
            resources.ApplyResources(this.OutputConnectorPictureBox4, "OutputConnectorPictureBox4");
            this.OutputConnectorPictureBox4.Name = "OutputConnectorPictureBox4";
            this.OutputConnectorPictureBox4.TabStop = false;
            // 
            // OutputConnectorPictureBox3
            // 
            this.OutputConnectorPictureBox3.BackColor = System.Drawing.Color.Transparent;
            resources.ApplyResources(this.OutputConnectorPictureBox3, "OutputConnectorPictureBox3");
            this.OutputConnectorPictureBox3.Name = "OutputConnectorPictureBox3";
            this.OutputConnectorPictureBox3.TabStop = false;
            // 
            // OutputConnectorPictureBox2
            // 
            this.OutputConnectorPictureBox2.BackColor = System.Drawing.Color.Transparent;
            resources.ApplyResources(this.OutputConnectorPictureBox2, "OutputConnectorPictureBox2");
            this.OutputConnectorPictureBox2.Name = "OutputConnectorPictureBox2";
            this.OutputConnectorPictureBox2.TabStop = false;
            // 
            // OutputConnectorPictureBox1
            // 
            this.OutputConnectorPictureBox1.BackColor = System.Drawing.Color.Transparent;
            resources.ApplyResources(this.OutputConnectorPictureBox1, "OutputConnectorPictureBox1");
            this.OutputConnectorPictureBox1.Name = "OutputConnectorPictureBox1";
            this.OutputConnectorPictureBox1.TabStop = false;
            // 
            // InputLinePanel
            // 
            this.InputLinePanel.BackColor = System.Drawing.Color.Transparent;
            this.InputLinePanel.Controls.Add(this.InputLineScrollPanel);
            resources.ApplyResources(this.InputLinePanel, "InputLinePanel");
            this.InputLinePanel.Name = "InputLinePanel";
            // 
            // InputLineScrollPanel
            // 
            resources.ApplyResources(this.InputLineScrollPanel, "InputLineScrollPanel");
            this.InputLineScrollPanel.BackColor = System.Drawing.Color.Transparent;
            this.InputLineScrollPanel.Controls.Add(this.InputLinePictureBox);
            this.InputLineScrollPanel.Name = "InputLineScrollPanel";
            // 
            // InputLinePictureBox
            // 
            this.InputLinePictureBox.BackColor = System.Drawing.Color.Transparent;
            this.InputLinePictureBox.Controls.Add(this.ConnectionPictureBox);
            resources.ApplyResources(this.InputLinePictureBox, "InputLinePictureBox");
            this.InputLinePictureBox.Name = "InputLinePictureBox";
            this.InputLinePictureBox.TabStop = false;
            // 
            // ConnectionPictureBox
            // 
            this.ConnectionPictureBox.BackColor = System.Drawing.Color.Transparent;
            this.ConnectionPictureBox.ContextMenuStrip = this.contextMenuStrip1;
            resources.ApplyResources(this.ConnectionPictureBox, "ConnectionPictureBox");
            this.ConnectionPictureBox.Name = "ConnectionPictureBox";
            this.ConnectionPictureBox.TabStop = false;
            this.ConnectionPictureBox.MouseClick += new System.Windows.Forms.MouseEventHandler(this.ConnectionPictureBox_MouseClick);
            // 
            // contextMenuStrip1
            // 
            this.contextMenuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.ClearToolStripMenuItem});
            this.contextMenuStrip1.Name = "contextMenuStrip1";
            resources.ApplyResources(this.contextMenuStrip1, "contextMenuStrip1");
            // 
            // ClearToolStripMenuItem
            // 
            resources.ApplyResources(this.ClearToolStripMenuItem, "ClearToolStripMenuItem");
            this.ClearToolStripMenuItem.Name = "ClearToolStripMenuItem";
            this.ClearToolStripMenuItem.Click += new System.EventHandler(this.ClearToolStripMenuItem_Click);
            // 
            // OutputItemScrollBar
            // 
            resources.ApplyResources(this.OutputItemScrollBar, "OutputItemScrollBar");
            this.OutputItemScrollBar.LargeChange = 5;
            this.OutputItemScrollBar.Name = "OutputItemScrollBar";
            this.OutputItemScrollBar.ValueChanged += new System.EventHandler(this.OutputItemScrollBar_ValueChanged);
            // 
            // OutputItemDataGridView
            // 
            this.OutputItemDataGridView.AllowUserToAddRows = false;
            this.OutputItemDataGridView.AllowUserToDeleteRows = false;
            this.OutputItemDataGridView.AllowUserToResizeColumns = false;
            this.OutputItemDataGridView.AllowUserToResizeRows = false;
            dataGridViewCellStyle5.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle5.BackColor = System.Drawing.SystemColors.Control;
            dataGridViewCellStyle5.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F);
            dataGridViewCellStyle5.ForeColor = System.Drawing.SystemColors.WindowText;
            dataGridViewCellStyle5.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle5.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle5.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.OutputItemDataGridView.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle5;
            this.OutputItemDataGridView.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
            this.OutputItemDataGridView.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.Column5,
            this.Column6,
            this.Column7});
            this.OutputItemDataGridView.ContextMenuStrip = this.contextMenuStrip1;
            resources.ApplyResources(this.OutputItemDataGridView, "OutputItemDataGridView");
            this.OutputItemDataGridView.MultiSelect = false;
            this.OutputItemDataGridView.Name = "OutputItemDataGridView";
            this.OutputItemDataGridView.ReadOnly = true;
            this.OutputItemDataGridView.RowHeadersVisible = false;
            this.OutputItemDataGridView.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
            this.OutputItemDataGridView.RowTemplate.DefaultCellStyle.BackColor = System.Drawing.Color.White;
            this.OutputItemDataGridView.RowTemplate.Height = 21;
            this.OutputItemDataGridView.RowTemplate.ReadOnly = true;
            this.OutputItemDataGridView.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
            this.OutputItemDataGridView.StandardTab = true;
            this.OutputItemDataGridView.TabStop = false;
            // 
            // Column5
            // 
            dataGridViewCellStyle6.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle6.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.Column5.DefaultCellStyle = dataGridViewCellStyle6;
            resources.ApplyResources(this.Column5, "Column5");
            this.Column5.Name = "Column5";
            this.Column5.ReadOnly = true;
            this.Column5.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            this.Column5.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
            // 
            // Column6
            // 
            dataGridViewCellStyle7.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.Column6.DefaultCellStyle = dataGridViewCellStyle7;
            resources.ApplyResources(this.Column6, "Column6");
            this.Column6.Name = "Column6";
            this.Column6.ReadOnly = true;
            this.Column6.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            this.Column6.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
            // 
            // Column7
            // 
            dataGridViewCellStyle8.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.Column7.DefaultCellStyle = dataGridViewCellStyle8;
            resources.ApplyResources(this.Column7, "Column7");
            this.Column7.Name = "Column7";
            this.Column7.ReadOnly = true;
            this.Column7.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            this.Column7.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
            // 
            // ModelId
            // 
            resources.ApplyResources(this.ModelId, "ModelId");
            this.ModelId.Name = "ModelId";
            this.ModelId.ReadOnly = true;
            this.ModelId.TabStop = false;
            // 
            // ModelName
            // 
            resources.ApplyResources(this.ModelName, "ModelName");
            this.ModelName.Name = "ModelName";
            this.ModelName.TabStop = false;
            // 
            // LabelModelName
            // 
            resources.ApplyResources(this.LabelModelName, "LabelModelName");
            this.LabelModelName.Name = "LabelModelName";
            // 
            // LabelModelId
            // 
            resources.ApplyResources(this.LabelModelId, "LabelModelId");
            this.LabelModelId.Name = "LabelModelId";
            // 
            // ButtonPanel
            // 
            resources.ApplyResources(this.ButtonPanel, "ButtonPanel");
            this.ButtonPanel.BackColor = System.Drawing.Color.Transparent;
            this.ButtonPanel.Controls.Add(this.HelpJump_button);
            this.ButtonPanel.Controls.Add(this.Cancel);
            this.ButtonPanel.Controls.Add(this.ParaSet);
            this.ButtonPanel.Controls.Add(this.FileSave);
            this.ButtonPanel.Controls.Add(this.FileName);
            this.ButtonPanel.Controls.Add(this.FileOpen);
            this.ButtonPanel.Controls.Add(this.LabelFileName);
            this.ButtonPanel.Name = "ButtonPanel";
            // 
            // HelpJump_button
            // 
            resources.ApplyResources(this.HelpJump_button, "HelpJump_button");
            this.HelpJump_button.Name = "HelpJump_button";
            this.HelpJump_button.UseVisualStyleBackColor = true;
            this.HelpJump_button.Click += new System.EventHandler(this.Help_Button_Click);
            // 
            // Cancel
            // 
            this.Cancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            resources.ApplyResources(this.Cancel, "Cancel");
            this.Cancel.Name = "Cancel";
            this.Cancel.UseVisualStyleBackColor = true;
            this.Cancel.Click += new System.EventHandler(this.Cancel_Click);
            // 
            // ParaSet
            // 
            resources.ApplyResources(this.ParaSet, "ParaSet");
            this.ParaSet.Name = "ParaSet";
            this.ParaSet.UseVisualStyleBackColor = true;
            this.ParaSet.Click += new System.EventHandler(this.ParaSet_Click);
            // 
            // FileSave
            // 
            resources.ApplyResources(this.FileSave, "FileSave");
            this.FileSave.Name = "FileSave";
            this.FileSave.UseVisualStyleBackColor = true;
            this.FileSave.Click += new System.EventHandler(this.FileSave_Click);
            // 
            // FileName
            // 
            resources.ApplyResources(this.FileName, "FileName");
            this.FileName.Name = "FileName";
            this.FileName.ReadOnly = true;
            this.FileName.TabStop = false;
            // 
            // FileOpen
            // 
            resources.ApplyResources(this.FileOpen, "FileOpen");
            this.FileOpen.Name = "FileOpen";
            this.FileOpen.UseVisualStyleBackColor = true;
            this.FileOpen.Click += new System.EventHandler(this.FileOpen_Click);
            // 
            // LabelFileName
            // 
            resources.ApplyResources(this.LabelFileName, "LabelFileName");
            this.LabelFileName.Name = "LabelFileName";
            // 
            // LabelMergeSpan
            // 
            resources.ApplyResources(this.LabelMergeSpan, "LabelMergeSpan");
            this.LabelMergeSpan.Name = "LabelMergeSpan";
            // 
            // MergeSpan
            // 
            resources.ApplyResources(this.MergeSpan, "MergeSpan");
            this.MergeSpan.Name = "MergeSpan";
            // 
            // MergeSpanUnitComboBox
            // 
            this.MergeSpanUnitComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.MergeSpanUnitComboBox.FormattingEnabled = true;
            this.MergeSpanUnitComboBox.Items.AddRange(new object[] {
            resources.GetString("MergeSpanUnitComboBox.Items"),
            resources.GetString("MergeSpanUnitComboBox.Items1"),
            resources.GetString("MergeSpanUnitComboBox.Items2")});
            resources.ApplyResources(this.MergeSpanUnitComboBox, "MergeSpanUnitComboBox");
            this.MergeSpanUnitComboBox.Name = "MergeSpanUnitComboBox";
            // 
            // McDotNetDataMergeModelPropertyForm
            // 
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            resources.ApplyResources(this, "$this");
            this.Controls.Add(this.MergeSpanUnitComboBox);
            this.Controls.Add(this.MergeSpan);
            this.Controls.Add(this.LabelMergeSpan);
            this.Controls.Add(this.InputLinePanel);
            this.Controls.Add(this.DefaultInputConnectorPictureBox);
            this.Controls.Add(this.InputItemScrollBar);
            this.Controls.Add(this.DefaultInputItemDataGridView);
            this.Controls.Add(this.InputItemPanel);
            this.Controls.Add(this.OutputItemEditButton);
            this.Controls.Add(this.OutputLinePictureBox);
            this.Controls.Add(this.OutputItemScrollBar);
            this.Controls.Add(this.OutputItemDataGridView);
            this.Controls.Add(this.ModelId);
            this.Controls.Add(this.ModelName);
            this.Controls.Add(this.LabelModelName);
            this.Controls.Add(this.LabelModelId);
            this.Controls.Add(this.ButtonPanel);
            this.MaximizeBox = false;
            this.Name = "McDotNetDataMergeModelPropertyForm";
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            this.SizeGripStyle = System.Windows.Forms.SizeGripStyle.Hide;
            this.Activated += new System.EventHandler(this.ActiveEvent);
            this.Deactivate += new System.EventHandler(this.DeActiveEvent);
            this.Shown += new System.EventHandler(this.Form_Shown);
            ((System.ComponentModel.ISupportInitialize)(this.DefaultInputConnectorPictureBox)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.DefaultInputItemDataGridView)).EndInit();
            this.InputItemPanel.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.OutputLinePictureBox)).EndInit();
            this.OutputLinePictureBox.ResumeLayout(false);
            this.OutputLinePictureBox.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.OutputConnectorPictureBox5)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.OutputConnectorPictureBox4)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.OutputConnectorPictureBox3)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.OutputConnectorPictureBox2)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.OutputConnectorPictureBox1)).EndInit();
            this.InputLinePanel.ResumeLayout(false);
            this.InputLineScrollPanel.ResumeLayout(false);
            this.InputLineScrollPanel.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.InputLinePictureBox)).EndInit();
            this.InputLinePictureBox.ResumeLayout(false);
            this.InputLinePictureBox.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.ConnectionPictureBox)).EndInit();
            this.contextMenuStrip1.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.OutputItemDataGridView)).EndInit();
            this.ButtonPanel.ResumeLayout(false);
            this.ButtonPanel.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Panel ButtonPanel;
        private System.Windows.Forms.Button HelpJump_button;
        private System.Windows.Forms.Button Cancel;
        private System.Windows.Forms.Button ParaSet;
        private System.Windows.Forms.Button FileSave;
        private System.Windows.Forms.TextBox FileName;
        private System.Windows.Forms.Button FileOpen;
        private System.Windows.Forms.Label LabelFileName;
        private System.Windows.Forms.TextBox ModelId;
        private System.Windows.Forms.TextBox ModelName;
        private System.Windows.Forms.Label LabelModelName;
        private System.Windows.Forms.Label LabelModelId;
        private System.Windows.Forms.VScrollBar OutputItemScrollBar;
		private System.Windows.Forms.DataGridView OutputItemDataGridView;
        private System.Windows.Forms.PictureBox OutputLinePictureBox;
        private System.Windows.Forms.Button OutputItemEditButton;
        private System.Windows.Forms.OpenFileDialog openFileDialog1;
        private System.Windows.Forms.SaveFileDialog saveFileDialog1;
        private System.Windows.Forms.Panel InputItemPanel;
        private System.Windows.Forms.Panel InputItemScrollPanel;
        private System.Windows.Forms.VScrollBar InputItemScrollBar;
		private System.Windows.Forms.DataGridView DefaultInputItemDataGridView;
        private System.Windows.Forms.PictureBox DefaultInputConnectorPictureBox;
        private System.Windows.Forms.Panel InputLinePanel;
        private System.Windows.Forms.Panel InputLineScrollPanel;
        private System.Windows.Forms.PictureBox InputLinePictureBox;
        private System.Windows.Forms.PictureBox ConnectionPictureBox;
        private System.Windows.Forms.PictureBox OutputConnectorPictureBox5;
        private System.Windows.Forms.PictureBox OutputConnectorPictureBox4;
        private System.Windows.Forms.PictureBox OutputConnectorPictureBox3;
        private System.Windows.Forms.PictureBox OutputConnectorPictureBox2;
        private System.Windows.Forms.PictureBox OutputConnectorPictureBox1;
        private System.Windows.Forms.Label LabelMergeSpan;
        private System.Windows.Forms.TextBox MergeSpan;
        private System.Windows.Forms.ComboBox MergeSpanUnitComboBox;
        private System.Windows.Forms.ContextMenuStrip contextMenuStrip1;
        private System.Windows.Forms.ToolStripMenuItem ClearToolStripMenuItem;
		private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn1;
		private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn2;
		private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn3;
		private System.Windows.Forms.DataGridViewTextBoxColumn Column5;
		private System.Windows.Forms.DataGridViewTextBoxColumn Column6;
		private System.Windows.Forms.DataGridViewTextBoxColumn Column7;


    }
}